Subject: [Depfis] Coloquio interdsiciplinario FISICA MOLECULAR - QUIMICA COMPUTACIONAL

From: MARTA FERRARO <[email-masked]>
Date: Wed, 4 Nov 2009 12:39:58 -0300

Hola a todos

  El próximo
 viernes 6  de noviembre a las 14 hs

  Aula Federman, 1er piso Pabellón I,
  Ciudad Universitaria

Se ofrecerá el coloquio

"Should we trust DFT Calculations of Molecular Spectra?
Benchmarking DFT with Coupled Cluster Calculations"

                   Stephan P. A. Sauer

Computing in Chemistry Group
Department of Chemistry, University of Copenhagen

######################################################################
Density Functional Theory (DFT) has become the favorite tool for
computational studies on larger molecules. This is mainly due to its low
order scaling of the computational cost and to the fact that an
interpretation of the results in terms of molecular orbitals is possible in
contrast to other methods, which go beyond the mean field approximation for
the electron-electron repulsion. However, no systematic hierarchy of methods
exist within the framework of DFT. Therefore it is not possible to check the
accuracy of a particular DFT method by going to a higher level method in the
same hierarchy, but one has to compare to either experimental results or
results of correlated wavefunction methods. In my presentation I will
discuss such comparisons with results from high level Coupled Cluster
calculations including triple excitations for electronic excitation
energies, NMR chemical shifts and indirect nuclear spin-spin coupling
constants as well as ESR hyperfine coupling constants. I will try to address
the question of the accuracy, which one can expect of DFT calculations of
these spectral properties.
######################################################################

quedan todos cordialmente invitados

Saludos MARTA
-- 
Marta Ferraro
Dpto. Física
FCE. y N, Universidad de Buenos Aires
(1428)Ciudad Universitaria-Pab. I
www.df.uba.ar/users/ferraro
e-mail:[email-masked]